﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Users/UsersLoginMaster.Master" AutoEventWireup="true" CodeBehind="logout.aspx.cs" Inherits="Info.Users.logout" %>
<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
</asp:Content>
